Subject: Last Call: 'Experimental Procedure for Long Term Suspensions from Mailing Lists' to Experimental RFC

From: The IESG <[email-masked]>
Date: Wed, 15 Feb 2006 12:40:18 -0500

The IESG has received a request from an individual submitter to consider the 
following document:

- 'Experimental Procedure for Long Term Suspensions from Mailing Lists '
   <draft-hartman-mailinglist-experiment-01.txt> as an Experimental RFC

NOTE: This is a Last Call under RFC 3933 (BCP 93). If the IESG approves 
this document, it will become an experimental IETF process document for 
a period of 18 months.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-03-15.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-hartman-mailinglist-experiment-01.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce